@charset "shift_jis";

/* ======================================================
 * /common-files/css/gecard/base/base09.css
====================================================== */
body{
	font-family: 'Heebo', 'Noto Sans CJK JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	overflow-x: hidden;
}
/* layout
------------------------------------------------------ */
a:visited,
a:link{
	color: #333;
}
p,ul,ol,div {
	color: #333;
}
#pageContainer {
}
@media screen and (min-width: 751px) {
	/* override
	------------------------------------------------------ */
	body {
		min-width: 1260px;
		padding: 0 30px;
		font-size: 2rem;
		overflow-x: hidden;
	}
	/* header
	------------------------------------------------------ */
	/* layout
	------------------------------------------------------ */
	#mainContainer {
		margin-top: 0;
	}
	#mainContents{
		width: 1260px;
		padding: 20px 30px 0;
	}
	/* footer
	------------------------------------------------------ */
	/* mainvisual
	------------------------------------------------------ */
	.mainvisual {
		position: relative;
		left: 50%;
		width: 1920px;
		margin-top: 30px;
		transform: translateX(-50%);
	}
	.mainvisual .mainvisualInner {
		position: relative;
		width: 1260px;
		margin: 0 auto;
		padding: 80px 30px;
	}
	.mainvisual .mainvisualcontent {
		width: fit-content;
		margin-left: calc((1920px - 1200px) / 2 * -1);
		padding: 60px 105px 90px calc((1920px - 1200px) / 2);
		border-radius: 0 66px 66px 0;
		background-color: #fad5b5;
	}
	.mainvisual .mainvisualcontent >:first-child {
		margin-top: 0 !important;
	}
	.mainvisual .mainvisualTitle {
		margin-top: 10px;
	}
	.mainvisual .mainvisualSubTitle {
		margin-top: 30px;
		font-size: 3.6rem;
		font-weight: bold;
	}
	.mainvisual .mainvisualText {
		margin-top: 25px;
		font-size: 2rem;
		line-height: 1.8;
	}
	.mainvisual [class^="mainvisualImage"] {
		position: absolute;
		opacity: 0;
	}
	.mainvisual [class^="mainvisualImage"].fadeUp {
		animation-name: fadeUpAnime;
		animation-duration: 0.5s;
		animation-fill-mode: forwards;
		opacity: 0;
	}
	.mainvisual .mainvisualImage01 {
		top: 0;
		left: -380px;
		z-index: 1;
	}
	.mainvisual .mainvisualImage02 {
		bottom: 54px;
		left: 474px;
		z-index: 1;
	}
	.mainvisual .mainvisualImage03 {
		top: 0;
		right: 45px;
		z-index: 1;
	}
	.mainvisual .mainvisualImage04 {
		bottom: 68px;
		right: -95px;
		z-index: 2;
	}
	.mainvisual .mainvisualImage05 {
		top: 65px;
		right: -285px;
		z-index: 1;
	}
	/* module
	------------------------------------------------------ */
	/* heading */
	.index-heading02 {
		margin-top: 80px;
		margin-bottom: 40px;
	}
	.index-heading02 .index-heading02Inner {
		position: relative;
		padding-bottom: 30px;
	}
	.index-heading02 .index-heading02Inner::before {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		width: 200px;
		height: 8px;
		background-color: #e97d67;
		border-radius: 4px;
	}
	.index-heading02 .index-heading02Title {
		font-size: 3.8rem;
		font-weight: bold;
	}
	.index-heading03 {
		margin-top: 70px;
	}
	.index-heading03 .index-heading03Title {
		text-align: center;
		font-size: 3.2rem;
		font-weight: bold;
	}
	/* list */
	.index-ancList {
		display: flex;
		gap: 30px 30px;
		margin-top: 20px;
	}
	.index-ancList > li {
		width: calc(100% / 3 - 60px / 3);
	}
	.index-ancList > li a {
		display: block;
		position: relative;
		padding: 20px 60px 20px 25px;
		background-color: #fdf2e9;
		border-radius: 32px;
		font-size: 2.4rem;
		text-decoration: none;
		transition: 0.3s all ease-out;
	}
	.index-ancList > li a:hover {
		opacity: 0.7;
	}
	.index-ancList > li a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 20px;
		width: 23px;
		height: 14px;
		margin-top: -7px;
		background: url("/point_support/img-files/index_ic01.png") no-repeat 0 0 / contain;
	}
	.index-ancList > li a >:first-child {
		margin-top: 0 !important;
	}
	.index-ancList > li a .index-ancListNum {
		display: block;
		width: fit-content;
		margin-bottom: 10px;
		padding: 2px 15px 1px;
		background-color: #e97d67;
		border-radius: 16px;
		font-size: 1.8rem;
		color: #fff;
	}
	/* box */
	.index-box {
		display: flex;
		margin-top: 90px;
		border-radius: 32px;
		background-color: #fdf2e9;
	}
	.index-box + .index-box {
		margin-top: 80px;
	}
	.index-box .index-boxInner {
		width: 100%;
		padding: 0 20px 50px;
	}
	.index-box .index-boxTitle {
		margin-top: -27px;
		font-size: 2.6rem;
		font-weight: bold;
	}
	.index-box .index-boxTitle .index-boxTitleNum {
		display: block;
		width: fit-content;
		margin-bottom: 20px;
		padding: 10px 30px 11px;
		border-radius: 26px;
		background-color: #e97d67;
		font-size: 2.2rem;
		color: #fff;
		font-weight: normal;
	}
	/* appli */
	.index-appliBoxWrap {
		margin-top: 15px;
		display: flex;
		justify-content: center;
		gap: 24px 24px;
	}
	.index-appliBox {
		width: 355px;
		border: 1px solid #dddddd;
		border-radius: 10px;
		padding: 42px 15px 28px;
		text-align: center;
	}
	.index-appliButton a {
		transition: 0.3s all ease-out;
		text-align: center;
	}
	.index-appliButton a:hover {
		opacity: 0.7;
	}
	.index-appliButton a img {
		width: 230px;
	}
	.index-appliImage {
		margin-top: 20px;
	}
	.index-appliNote {
		margin-top: 20px;
		text-align: center;
		font-size: 1.6rem;
	}
	/* find */
	.index-find {
		margin-top: 30px;
	}
	.index-find:first-child {
		margin-top: 0 !important;
	}
	.index-find .index-findText {
		margin-top: 50px;
		font-size: 2rem;
	}
	.index-find .index-findColumn {
		display: flex;
		gap: 60px 60px;
		margin-top: 20px;
	}
	.index-find .index-findColumn .index-findColumnItem {
		width: calc(50% - 60px / 2);
	}
	.index-find .index-findColumn .index-findColumnItem:first-child {
		position: relative;
	}
	.index-find .index-findColumn .index-findColumnItem:first-child::before {
		content: '';
		position: absolute;
		top: 0;
		right: -28px;
		width: 2px;
		height: 100%;
		background-color: #c1c1c1;
	}
	.index-find .index-findColumn .index-findColumnItem:first-child::after {
		content: '';
		position: absolute;
		top: 50%;
		right: -35px;
		width: 14px;
		height: 14px;
		margin-top: -7px;
		border-top: 2px solid #c1c1c1;
		border-right: 2px solid #c1c1c1;
		background-color: #fdf2e9;
		transform: rotate(45deg);
	}
	.index-find .index-findColumn .index-findColumnItem >:first-child {
		margin-top: 0 !important;
	}
	.index-find .index-findLabel {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		padding: 10px;
		border-radius: 10px;
		text-align: center;
	}
	.index-find .index-findLabel[data-color="blue"] {
		background-color: #45aab9;
	}
	.index-find .index-findLabel[data-color="red"] {
		background-color: #e97d67;
	}
	.index-find .index-findLabel > * {
		color: #fff;
	}
	.index-find .index-findLabel > .index-findLabelText {
		font-size: 2.2rem;
		font-weight: bold;
		line-height: 1.4;
	}
	.index-find .index-findLabel > .index-findLabelTextSub {
		font-size: 2rem;
		line-height: 1.4;
	}
	.index-find .index-findImage {
		margin-top: 30px;
		text-align: center;
	}
	.index-find .index-findCategory {
		display: flex;
		flex-flow: wrap;
		gap: 30px 25px;
		margin-top: 30px;
	}
	.index-find .index-findCategory .index-findCategoryItem >:first-child {
		margin-top: 0 !important;
	}
	.index-find .index-findCategory .index-findCategoryItem[data-width-pc="25per"] {
		width: calc((100% - 25px * 3) / 4);
	}
	.index-find .index-findCategory .index-findCategoryItem[data-width-pc="50per"] {
		width: calc((100% - 25px) / 2);
	}
	.index-find .index-findCategory .index-findCategoryItem[data-width-pc="75per"] {
		width: calc((100% - 25px * 3) / 4 * 3 + 25px * 2);
	}
	.index-find .index-findCategory .index-findCategoryItem[data-width-pc="100per"] {
		width: 100%;
	}
	.index-find .index-findCategory .index-findCategoryColumn {
		display: flex;
		flex-flow: wrap;
		gap: 15px;
		margin-top: 15px;
	}
	.index-find .index-findCategory .index-findCategoryColumn .index-findCategoryColumnItem >:first-child {
		margin-top: 0 !important;
	}
	.index-find .index-findCategory .index-findCategoryColumn .index-findCategoryColumnItem[data-width-pc="33per"] {
		width: calc((100% - 15px * 2) / 3);
	}
	.index-find .index-findCategory .index-findCategoryColumn .index-findCategoryColumnItem[data-width-pc="50per"] {
		width: calc((100% - 15px) / 2);
	}
	.index-find .index-findCategory .index-findCategoryColumn .index-findCategoryColumnItem[data-width-pc="100per"] {
		width: 100%;
	}
	.index-find .index-findCategory .index-findCategoryTitle {
		margin-top: 20px;
		padding: 10px;
		border-radius: 10px;
		background-color: #737373;
		text-align: center;
		font-size: 2rem;
		color: #fff;
		font-weight: bold;
		min-height: 80px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.index-find .index-findCategory .index-findCategoryLogo {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		margin-top: 15px;
	}
	.index-find .index-findCategory .index-findCategoryLogo >:first-child {
		margin-top: 0 !important;
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="tokubi"] img {
		width: 150px;
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="pride"] img {
		width: 105px;
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="appli"] img {
		width: 228px;
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="cheiron"] img {
		width: 124px;
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="amekaze"] img {
		width: 244px;
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="unhcr"] img {
		width: 214px;
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="sekijuji"] img {
		width: 153px;
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="minden"] img {
		width: 151px;
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="omusubi"] img {
		width: 230px;
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="versailles"] img {
		width: 260px;
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="euglena"] img {
		width: 160px;
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="katariba"] img {
		width: 185px;
	}
	.index-find .index-findCategory .index-findCategoryText {
		margin-top: 20px;
		text-align: center;
		font-size: 2rem;
	}
	.index-find .index-findCategory .index-findCategoryText02 {
		margin-top: 20px;
		margin-bottom: 5px;
		text-align: center;
		font-size: 1.8rem;
		color: #dc322c;
	}
	
	/* report */
	.index-report {
		margin-top: 30px;
	}
	.index-report >:first-child {
		margin-top: 0 !important;
	}
	.index-report .index-reportText {
		margin-top: 20px;
		font-size: 2rem;
	}
	.index-report .index-reportImage {
		margin-top: 45px;
		text-align: center;
	}
	/* auto */
	.index-auto {
		margin-top: 25px;
	}
	.index-auto >:first-child {
		margin-top: 0 !important;
	}
	.index-auto .index-autoColumn {
		display: flex;
		gap: 60px 60px;
		padding: 40px 45px;
		background-color: #fff;
	}
	.index-auto .index-autoColumn .index-autoColumnItem {
		position: relative;
		width: calc(100% / 3 - 120px / 3);
	}
	.index-auto .index-autoColumn .index-autoColumnItem >:first-child {
		margin-top: 0 !important;
	}
	.index-auto .index-autoColumn .index-autoColumnItem:not(:last-child)::before {
		content: '';
		position: absolute;
		top: 0;
		right: -29px;
		width: 2px;
		height: 100%;
		background-color: #ec8c79;
	}
	.index-auto .index-autoColumn .index-autoColumnItem:not(:last-child)::after {
		content: '';
		position: absolute;
		top: 50%;
		right: -37px;
		width: 15px;
		height: 15px;
		margin-top: -7.5px;
		border-top: 2px solid #ec8c79;
		border-right: 2px solid #ec8c79;
		background-color: #fff;
		transform: rotate(45deg);
	}
	.index-auto .index-autoMedia {
		margin-top: 20px;
	}
	.index-auto .index-autoMedia .index-autoMediaBody {
		margin-top: 15px;
	}
	.index-auto .index-autoMedia .index-autoMediaHead >:first-child,
	.index-auto .index-autoMedia .index-autoMediaBody >:first-child {
		margin-top: 0!important;
	}
	.index-auto .index-autoMedia .index-autoImage {
		text-align: center;
	}
	.index-auto .index-autoText {
		margin-top: 10px;
		font-size: 2.2rem;
		font-weight: bold;
	}
	.index-auto .index-autoNoteText {
		position: relative;
		margin-top: 10px;
		padding-left: 16px;
		font-size: 1.6rem;
	}
	.index-auto .index-autoNoteText > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	/* step */
	.index-stepWrap {
		margin-top: 45px;
	}
	.index-stepWrap >:first-child {
		margin-top: 0 !important;
	}
	.index-step {
		margin-top: 50px;
	}
	.index-step .index-stepNum {
		display: block;
		width: fit-content;
		padding: 4px 17px;
		border-radius: 17px;
		border: 2px solid #595757;
		font-size: 2.2rem;
		color: #595757;
		font-weight: bold;
		line-height: 1;
	}
	.index-step .index-stepText {
		margin-top: 25px;
		font-size: 2rem;
	}
	.index-step .index-stepText02 {
		margin-top: 30px;
		text-align: center;
		font-size: 1.6rem;
	}
	.index-step .index-stepImage {
		margin-top: 20px;
		text-align: center;
	}
	/* faq */
	.index-faq {
		margin: 24px 0 0;
		background: #F6F6F6;
		border-radius: 20px;
		padding: 26px 40px 25px 30px;
		overflow: hidden;
	}
	.index-faq+.index-faq {
		margin: 16px 0 0;
		background: #F6F6F6;
		border-radius: 16px;
		overflow: hidden;
	}
	.index-faqHead {
		position: relative;
		display: flex;
		flex-flow: row nowrap;
		line-height: 1.4;
		transition: all .25s cubic-bezier(.4,0,.2,1) 0s;
	}
	.index-faqHead:link,
	.index-faqHead:visited,
	.index-faqHead:hover {
		text-decoration: none;
		color: inherit;
	}
	.index-faqHead:hover {
		opacity: 0.7;
	}
	.index-faqBody {
		display: flex;
		position: relative;
		flex-flow: row nowrap;
		padding-top: 20px;
	}
	.index-faqTitle {
		position: relative;
		flex: 1 1;
		padding-right: 32px;
		font-weight: 700;
		font-size: 2rem;
		line-height: 1.4;
		color: #333;
	}
	.index-faqTitle:after,
	.index-faqTitle:before {
			position: absolute;
			top: 13px;
			right: 2px;
			width: 22px;
			height: 3px;
			margin: -1px 0 0;
			border-radius: 3px;
			background: #333;
			content: "";
			transition: transform .25s cubic-bezier(.4,0,.2,1) 0s;
	}
	.index-faqTitle:before {
		transform: rotate(90deg);
	}
	.index-faqHead.is-active .index-faqTitle:before {
		transform: rotate(0deg);
	}
	.index-faqMark--question,
	.index-faqMark--answer {
		margin-right: 0.6em;
		font-weight: 700;
		font-size: 2rem;
		line-height: 1.4;
		text-align: center;
	}
	.index-faqMark--question {
		color: #E97D67;
	}
	.index-faqDetail {
		flex: 1 1;
	}
	.index-faqDetail > *:first-child {
		margin-top: 0;
	}
	.index-faq-text{
		margin-top: .8em;
		font-size: 2rem;
		line-height: 1.4;
	}
	.index-faq-text .index-faq-textLink--blank {
		position: relative;
		display: inline-block;
		font-weight: 700;
		font-size: 1.4rem;
		line-height: 1.4;
		color: inherit;
	}
	.index-faq-text .index-faq-textLink--blank::after {
		position: relative;
		top: -2px;
		display: inline-block;
		width: 16px;
		height: 16px;
		margin-left: 8px;
		background: url("/point_support/img-files/index_ic02.svg") no-repeat 0 0 / 100% auto;
		vertical-align: middle;
		content: '';
	}
	
}
@media screen and (min-width: 751px) and (max-width: 1500px) {
	.mainvisual .mainvisualImage01 {
		top: 0;
		left: 0px;
		height: 130px;
		z-index: 1;
	}
	.mainvisual .mainvisualImage02 {
		bottom: 54px;
		left: 474px;
		z-index: 1;
	}
	.mainvisual .mainvisualImage03 {
		top: 0;
		right: 190px;
		z-index: 1;
	}
	.mainvisual .mainvisualImage04 {
		bottom: 68px;
		right: 90px;
		z-index: 2;
	}
	.mainvisual .mainvisualImage05 {
		top: 65px;
		right: -100px;
		z-index: 1;
	}
}
@media screen and (max-width: 750px) {
	/* override
	------------------------------------------------------ */
	body{
		font-size: 1.4rem;
	}
	/* header
	------------------------------------------------------ */
	
	/* layout
	------------------------------------------------------ */
	#mainContainer {
		margin-top: 0;
	}
	#mainContents{
		padding: 13px 10px 30px;
	}
	/* footer
	------------------------------------------------------ */
	
	/* mainvisual
	------------------------------------------------------ */
	.mainvisual .mainvisualInner {
		position: relative;
		padding: min(245px, calc((245 / 720) * 100vw)) min(20px, calc((20 / 720) * 100vw)) min(260px, calc((260 / 720) * 100vw));
	}
	.mainvisual .mainvisualcontent {
		margin-right: min(130px, calc((130 / 720) * 100vw));
		margin-left: max(-20px, calc((20 / 720) * 100vw * -1));
		padding: min(150px, calc((150 / 720) * 100vw)) min(50px, calc((50 / 720) * 100vw)) min(125px, calc((125 / 720) * 100vw)) min(20px, calc((20 / 720) * 100vw));
		border-radius: 0 min(66px, calc((66 / 720) * 100vw)) min(66px, calc((66 / 720) * 100vw)) 0;
		background-color: #fad5b5;
	}
	.mainvisual .mainvisualTitle {
		width: min(411px, calc((411 / 720) * 100vw));
	}
	.mainvisual .mainvisualSubTitle {
		margin-top: min(30px, calc((30 / 720) * 100vw));
		font-size: min(3.8rem, calc((38 / 720) * 100vw));
		font-weight: bold;
	}
	.mainvisual .mainvisualText {
		margin-top: min(30px, calc((30 / 720) * 100vw));
		font-size: min(2.6rem, calc((26 / 720) * 100vw));
	}
	.mainvisual [class^="mainvisualImage"] {
		position: absolute;
		opacity: 0;
	}
	.mainvisual [class^="mainvisualImage"].fadeUp {
		animation-name: fadeUpAnime;
		animation-duration: 0.5s;
		animation-fill-mode: forwards;
		opacity: 0;
	}
	.mainvisual .mainvisualImage01 {
		top: 0;
		left: min(50px, calc((50 / 720) * 100vw));
		width: min(442px, calc((442 / 720) * 100vw));
		z-index: 1;
	}
	.mainvisual .mainvisualImage02 {
		top: min(150px, calc((150 / 720) * 100vw));
		right: min(20px, calc((20 / 720) * 100vw));
		width: min(344px, calc((344 / 720) * 100vw));
		z-index: 2;
	}
	.mainvisual .mainvisualImage03 {
		bottom: min(115px, calc((115 / 720) * 100vw));
		left: min(165px, calc((165 / 720) * 100vw));
		width: min(330px, calc((330 / 720) * 100vw));
		z-index: 1;
	}
	.mainvisual .mainvisualImage04 {
		bottom: 0;
		right: min(140px, calc((140 / 720) * 100vw));
		width: min(186px, calc((186 / 720) * 100vw));
		z-index: 2;
	}
	.mainvisual .mainvisualImage05 {
		bottom: min(70px, calc((70 / 720) * 100vw));
		right: min(20px, calc((20 / 720) * 100vw));
		width: min(143px, calc((143 / 720) * 100vw));
		z-index: 1;
	}
	/* module
	------------------------------------------------------ */
	/* heading */
	.index-heading02 {
		margin-top: 40px;
		margin-bottom: 25px;
	}
	.index-heading02 .index-heading02Inner {
		position: relative;
		padding-bottom: 15px;
	}
	.index-heading02 .index-heading02Inner::before {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		width: 64px;
		height: 4px;
		background-color: #e97d67;
		border-radius: 2px;
	}
	.index-heading02 .index-heading02Title {
		font-size: 1.8rem;
		font-weight: bold;
	}
	/* list */
	.index-ancList {
		margin-top: 25px;
	}
	.index-ancList > li + li {
		margin-top: 10px;
	}
	.index-ancList > li a {
		display: block;
		position: relative;
		padding: 7px 30px 10px 10px;
		background-color: #fdf2e9;
		border-radius: 16px;
		font-size: 1.4rem;
		text-decoration: none;
	}
	.index-ancList > li a::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 10px;
		width: 12px;
		height: 7px;
		margin-top: -3.5px;
		background: url("/point_support/img-files/index_ic01.png") no-repeat 0 0 / contain;
	}
	.index-ancList > li a >:first-child {
		margin-top: 0 !important;
	}
	.index-ancList > li a .index-ancListNum {
		display: block;
		width: fit-content;
		margin-bottom: 5px;
		padding: 5px 15px 4px;
		background-color: #e97d67;
		border-radius: 14px;
		font-size: 1.2rem;
		color: #fff;
	}
	/* box */
	.index-box {
		display: flex;
		width: 100vw;
		margin-top: 50px;
		margin-left: -10px;
		background-color: #fdf2e9;
	}
	.index-box + .index-box {
		margin-top: 35px;
	}
	.index-box .index-boxInner {
		width: 100%;
		padding: 0 10px 40px;
	}
	.index-box .index-boxTitle {
		margin-top: -18px;
		font-size: 1.6rem;
		font-weight: bold;
	}
	.index-box .index-boxTitle .index-boxTitleNum {
		display: block;
		width: fit-content;
		margin-bottom: 15px;
		padding: 6px 25px;
		border-radius: 19px;
		background-color: #e97d67;
		font-size: 1.6rem;
		color: #fff;
		font-weight: normal;
	}
	/* appli */
	.index-appliButton {
		margin: 35px 14.71% 0;
	}
	.index-appliButton a {
		display: flex;
		justify-content: center;
		align-items: center;
		min-height: 56px;
		border-radius: 28px;
		background-color: #e97d67;
		font-size: 1.6rem;
		color: #fff;
		text-decoration: none;
	}
	.index-appliNote {
		margin-top: 10px;
		text-align: center;
		font-size: 1.1rem;
	}
	/* find */
	.index-find {
		margin-top: 15px;
	}
	.index-find:first-child {
		margin-top: 0 !important;
	}
	.index-find .index-findText {
		margin-top: 45px;
		font-size: 1.4rem;
	}
	.index-find .index-findColumn {
		display: flex;
		gap: 40px 40px;
		margin-top: 20px;
	}
	.index-find .index-findColumn .index-findColumnItem {
		width: calc(50% - 40px / 2);
	}
	.index-find .index-findColumn .index-findColumnItem:first-child {
		position: relative;
	}
	.index-find .index-findColumn .index-findColumnItem:first-child::before {
		content: '';
		position: absolute;
		top: 0;
		right: -19px;
		width: 2px;
		height: 100%;
		background-color: #c1c1c1;
	}
	.index-find .index-findColumn .index-findColumnItem:first-child::after {
		content: '';
		position: absolute;
		top: 50%;
		right: -25px;
		width: 10px;
		height: 10px;
		margin-top: -5px;
		border-top: 2px solid #c1c1c1;
		border-right: 2px solid #c1c1c1;
		background-color: #fdf2e9;
		transform: rotate(45deg);
	}
	.index-find .index-findColumn .index-findColumnItem >:first-child {
		margin-top: 0 !important;
	}
	.index-find .index-findLabel {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		padding: 10px;
		border-radius: 10px;
		text-align: center;
	}
	.index-find .index-findLabel[data-color="blue"] {
		background-color: #45aab9;
	}
	.index-find .index-findLabel[data-color="red"] {
		background-color: #e97d67;
	}
	.index-find .index-findLabel > * {
		color: #fff;
	}
	.index-find .index-findLabel > .index-findLabelText {
		font-size: 1.7rem;
		font-weight: bold;
		line-height: 1.4;
	}
	.index-find .index-findLabel > .index-findLabelTextSub {
		font-size: 1.3rem;
		line-height: 1.4;
	}
	.index-find .index-findImage {
		margin-top: 15px;
		text-align: center;
	}
	.index-find .index-findCategory {
		display: flex;
		flex-flow: wrap;
		gap: 40px 10px;
		margin-top: 15px;
	}
	.index-find .index-findCategory .index-findCategoryItem >:first-child {
		margin-top: 0 !important;
	}
	.index-find .index-findCategory .index-findCategoryItem[data-width-sp="50per"] {
		width: calc((100% - 10px) / 2);
	}
	.index-find .index-findCategory .index-findCategoryItem[data-width-sp="100per"] {
		width: 100%;
	}
	.index-find .index-findCategory .index-findCategoryColumn {
		display: flex;
		flex-flow: wrap;
		gap: 15px 10px;
		margin-top: 15px;
	}
	.index-find .index-findCategory .index-findCategoryColumn .index-findCategoryColumnItem >:first-child {
		margin-top: 0 !important;
	}
	.index-find .index-findCategory .index-findCategoryColumn .index-findCategoryColumnItem[data-width-sp="50per"] {
		width: calc((100% - 10px) / 2);
	}
	.index-find .index-findCategory .index-findCategoryColumn .index-findCategoryColumnItem[data-width-sp="100per"] {
		width: 100%;
	}
	.index-find .index-findCategory .index-findCategoryTitle {
		margin-top: 15px;
		padding: 5px;
		border-radius: 5px;
		background-color: #737373;
		text-align: center;
		font-size: 1.5rem;
		color: #fff;
		font-weight: bold;
		min-height: 55px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.index-find .index-findCategory .index-findCategoryLogo {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		margin-top: 15px;
		min-height: min(170px, calc((170 / 720) * 100vw))
	}
	.index-find .index-findCategory .index-findCategoryLogo >:first-child {
		margin-top: 0 !important;
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="tokubi"] img {
		width: min(345px, calc((345 / 720) * 100vw));
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="pride"] img {
		width: min(180px, calc((180 / 720) * 100vw));
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="appli"] img {
		width: min(285px, calc((285 / 720) * 100vw));
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="cheiron"] img {
		width: min(198px, calc((198 / 720) * 100vw));
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="amekaze"] img {
		width: min(264px, calc((264 / 720) * 100vw));
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="unhcr"] img {
		width: min(269px, calc((269 / 720) * 100vw));
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="sekijuji"] img {
		width: min(242px, calc((242 / 720) * 100vw));
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="minden"] img {
		width: min(300px, calc((300 / 720) * 100vw));
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="omusubi"] img {
		width: min(280px, calc((280 / 720) * 100vw));
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="versailles"] img {
		width: min(350px, calc((350 / 720) * 100vw));
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="euglena"] img {
		width: min(196px, calc((196 / 720) * 100vw));
	}
	.index-find .index-findCategory .index-findCategoryLogo[data-logo="katariba"] img {
		width: min(230px, calc((230 / 720) * 100vw));
	}
	.index-find .index-findCategory .index-findCategoryText {
		margin-top: 10px;
		text-align: center;
		font-size: 1.5rem;
	}
	.index-find .index-findCategory .index-findCategoryText02 {
		margin-top: 10px;
		margin-bottom: 5px;
		text-align: center;
		font-size: 1.3rem;
		color: #dc322c;
	}
	/* report */
	.index-report {
		margin-top: 10px;
	}
	.index-report >:first-child {
		margin-top: 0 !important;
	}
	.index-report .index-reportText {
		margin-top: 15px;
		font-size: 1.4rem;
	}
	.index-report .index-reportImage {
		margin-top: 20px;
		text-align: center;
	}
	.index-report .index-reportImage img {
		width: auto;
	}
	/* auto */
	.index-auto {
		margin-top: 15px;
	}
	.index-auto >:first-child {
		margin-top: 0 !important;
	}
	.index-auto .index-autoColumn {
		display: flex;
		flex-flow: column;
		gap: 40px 40px;
		width: 100%;
		padding: 20px 10px;
		background-color: #fff;
	}
	.index-auto .index-autoColumn .index-autoColumnItem {
		position: relative;
		width: 100%;
	}
	.index-auto .index-autoColumn .index-autoColumnItem >:first-child {
		margin-top: 0 !important;
	}
	.index-auto .index-autoColumn .index-autoColumnItem:not(:last-child)::before {
		content: '';
		position: absolute;
		bottom: -19px;
		left: 0;
		width: 100%;
		height: 2px;
		background-color: #ec8c79;
	}
	.index-auto .index-autoColumn .index-autoColumnItem:not(:last-child)::after {
		content: '';
		position: absolute;
		bottom: -26px;
		left: 50%;
		width: 13px;
		height: 13px;
		margin-top: -7.5px;
		border-bottom: 2px solid #ec8c79;
		border-right: 2px solid #ec8c79;
		background-color: #fff;
		transform: rotate(45deg);
	}
	.index-auto .index-autoMedia {
		display: flex;
		align-items: center;
		margin-top: 20px;
	}
	.index-auto .index-autoMedia .index-autoMediaHead {
		flex-shrink: 0;
		width: 90px;
		text-align: center;
	}
	.index-auto .index-autoMedia .index-autoMediaHead >:first-child,
	.index-auto .index-autoMedia .index-autoMediaBody >:first-child {
		margin-top: 0!important;
	}
	.index-auto .index-autoMedia .index-autoImage {
		text-align: center;
	}
	.index-auto .index-autoMedia .index-autoImage img {
		width: 65px;
	}
	.index-auto .index-autoText {
		margin-top: 10px;
		font-size: 1.6rem;
		font-weight: bold;
	}
	.index-auto .index-autoNoteText {
		position: relative;
		margin-top: 10px;
		padding-left: 11px;
		font-size: 1.1rem;
	}
	.index-auto .index-autoNoteText > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	/* step */
	.index-stepWrap {
		margin-top: 30px;
	}
	.index-stepWrap >:first-child {
		margin-top: 0 !important;
	}
	.index-step {
		margin-top: 45px;
	}
	.index-step .index-stepNum {
		display: block;
		width: fit-content;
		padding: 5px 11px 3px;
		border-radius: 13px;
		border: 1px solid #595757;
		font-size: 1.5rem;
		color: #595757;
		font-weight: bold;
		line-height: 1;
	}
	.index-step .index-stepText {
		margin-top: 20px;
		font-size: 1.4rem;
	}
	.index-step .index-stepText02 {
		margin-top: 15px;
		text-align: center;
		font-size: 1.1rem;
	}
	.index-step .index-stepImage {
		margin-top: 20px;
		text-align: center;
	}
	/* faq */
	.index-faq {
		margin: 24px 0 0;
		background: #F6F6F6;
		border-radius: 16px;
		padding: 17px 17px 16px;
		overflow: hidden;
	}
	.index-faq+.index-faq {
		margin: 16px 0 0;
		background: #F6F6F6;
		border-radius: 16px;
		overflow: hidden;
	}
	.index-faqHead {
		position: relative;
		display: flex;
		flex-flow: row nowrap;
		line-height: 1.4;
		transition: all .25s cubic-bezier(.4,0,.2,1) 0s;
	}
	.index-faqHead:link,
	.index-faqHead:visited,
	.index-faqHead:hover {
		text-decoration: none;
		color: inherit;
	}
	.index-faqBody {
		display: flex;
		position: relative;
		flex-flow: row nowrap;
		padding-top: 16px;
	}
	.index-faqTitle {
		position: relative;
		flex: 1 1;
		padding-right: 32px;
		font-weight: 700;
		font-size: 1.4rem;
		line-height: 1.4;
		color: #333;
	}
	.index-faqTitle:after,
	.index-faqTitle:before {
			position: absolute;
			top: 9px;
			right: 2px;
			width: 16px;
			height: 2px;
			margin: -1px 0 0;
			border-radius: 3px;
			background: #333;
			content: "";
			transition: transform .25s cubic-bezier(.4,0,.2,1) 0s;
	}
	.index-faqTitle:before {
		transform: rotate(90deg);
	}
	.index-faqHead.is-active .index-faqTitle:before {
		transform: rotate(0deg);
	}
	.index-faqMark--question,
	.index-faqMark--answer {
		margin-right: 0.6em;
		font-weight: 700;
		font-size: 1.4rem;
		line-height: 1.4;
		text-align: center;
	}
	.index-faqMark--question {
		color: #E97D67;
	}
	.index-faqDetail {
		flex: 1 1;
	}
	.index-faqDetail > *:first-child {
		margin-top: 0;
	}
	.index-faq-text{
		margin-top: .8em;
		font-size: 1.4rem;
		line-height: 1.4;
	}
	.index-faq-text .index-faq-textLink--blank {
		position: relative;
		display: inline-block;
		font-weight: 700;
		font-size: 1.4rem;
		line-height: 1.4;
		color: inherit;
	}
	.index-faq-text .index-faq-textLink--blank::after {
		position: relative;
		top: -2px;
		display: inline-block;
		width: 16px;
		height: 16px;
		margin-left: 8px;
		background: url("/point_support/img-files/index_ic02.svg") no-repeat 0 0 / 100% auto;
		vertical-align: middle;
		content: '';
	}
}
/* keyframes
------------------------------------------------------ */
@keyframes fadeUpAnime{
	from {
		opacity: 0;
		transform: translateY(100px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}
/* Cleafix
------------------------------------------------------ */
.contentsWrap:after {
	display: block;
	clear: both;
	content: "";
}
<p>&nbsp;</p>
<p>&nbsp;</p>
